@keyframes rotate-forever {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.vzb-hidden {
  display: none !important;
}

.vzb-invisible {
  visibility: hidden !important;
}

.vzb-pointerevents-none {
  pointer-events: none !important;
}

.vzb-blur {
  filter: blur(3px);
}

.vzb-transparent {
  opacity: 0 !important;
  pointer-events: none !important;
}

.vzb-tool .vzb-mountainchart {
  direction: ltr;
  overflow: hidden;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-auto-rows: 0;
  grid-auto-columns: 0;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg {
  color: #666;
  margin: 0;
  overflow: hidden;
  grid-row-start: 1;
  grid-row-end: -1;
  grid-column-start: 1;
  grid-column-end: -1;
  align-self: stretch;
  justify-self: stretch;
}

.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-axis-x,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-mountains-labels,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-probe,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-tooltip,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-axis-info, .vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x text,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y text {
  font-size: 0.8em;
}

.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-axis-x,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-mountains-labels,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-probe,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-tooltip,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-axis-info {
  font-size: 1em;
}

.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-axis-x,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-mountains-labels,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-probe,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-tooltip,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-axis-info {
  font-size: 1.24em;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x text,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y text {
  fill: currentColor;
  stroke: none;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x-title, .vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y-title {
  color: #425663;
  cursor: pointer;
  fill: currentColor;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x-title:hover, .vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y-title:hover {
  text-decoration: underline;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-disabled.vzb-mc-axis-x-title, .vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-disabled.vzb-mc-axis-y-title {
  opacity: 0.3;
  pointer-events: none;
}

.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-axis-x-title,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-axis-y-title {
  font-size: 1em;
}

.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-axis-x-title,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-axis-y-title {
  font-size: 1.24em;
}

.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-axis-x-title,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-axis-y-title {
  font-size: 1.38em;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y {
  color: #363E40;
  fill: none;
  stroke: #363E40;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x path,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y path,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x line,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y line {
  fill: none;
  shape-rendering: crispEdges;
  stroke: #363E40;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x .tick line,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y .tick line,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x .tick-minor,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y .tick-minor {
  stroke: #d6d6d6;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-info {
  cursor: pointer;
  opacity: 0.3;
  pointer-events: visible;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-info path {
  fill: #607889;
  stroke: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-info circle {
  fill: none;
  stroke: #607889;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-info:hover {
  opacity: 1;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip .stroke {
  paint-order: stroke;
  stroke: #fff;
  stroke-opacity: 0.7;
  stroke-width: 3px;
  stroke-linecap: butt;
  stroke-linejoin: miter;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip text {
  fill: #333;
  pointer-events: none;
  text-anchor: end;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip rect {
  cursor: pointer;
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip .vzb-tooltip-border {
  fill: #fff;
  stroke: #333;
  stroke-width: 1.5px;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label-shadow, .vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe .vzb-shadow {
  filter: alpha(opacity=70);
  opacity: 0.7;
  fill: #fff;
  stroke: #fff;
}

.vzb-tool.vzb-small .vzb-mountainchart .vzb-shadow,
.vzb-tool.vzb-small .vzb-mountainchart .vzb-mc-label-shadow {
  stroke-width: 2px;
}

.vzb-tool.vzb-medium .vzb-mountainchart .vzb-shadow,
.vzb-tool.vzb-medium .vzb-mountainchart .vzb-mc-label-shadow {
  stroke-width: 3px;
}

.vzb-tool.vzb-large .vzb-mountainchart .vzb-shadow,
.vzb-tool.vzb-large .vzb-mountainchart .vzb-mc-label-shadow {
  stroke-width: 3px;
}

.vzb-tool {
  visibility: visible !important;
}
.vzb-tool .vzb-facet .vzb-facet-inner:not(.vzb-facet-row-first) .vzb-mc-decorations,
.vzb-tool .vzb-facet .vzb-facet-inner:not(.vzb-facet-row-first) .vzb-mc-axis-y-title,
.vzb-tool .vzb-facet .vzb-facet-inner:not(.vzb-facet-row-first) .vzb-mc-axis-info {
  visibility: hidden;
}
.vzb-tool .vzb-facet .vzb-facet-inner:not(.vzb-facet-row-last) .vzb-mc-axis-x .tick text {
  visibility: hidden;
}
.vzb-tool .vzb-facet .vzb-facet-inner:not(.vzb-facet-row-last) .vzb-mc-axis-x-title {
  visibility: hidden;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-eventarea {
  fill: none;
  pointer-events: all;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountain {
  stroke: #fff;
  stroke-opacity: 0.5;
  stroke-width: 1px;
  cursor: pointer;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountain.vzb-selected {
  stroke: #000;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe text {
  dominant-baseline: hanging;
  fill: #607889;
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe text.vzb-mc-probe-extremepoverty {
  font-variant: small-caps;
  letter-spacing: 0.15em;
  opacity: 0.7;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe .vzb-mc-probe-value-ul,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe .vzb-mc-probe-value-dl {
  text-anchor: end;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe .vzb-mc-probe-value-ur,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe .vzb-mc-probe-value-dr {
  text-anchor: start;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-probe line {
  stroke: #999;
  stroke-dasharray: 5 5;
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels text,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels circle {
  cursor: pointer;
  fill: #607889;
}
.vzb-rtl.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label-text {
  direction: rtl;
  unicode-bidi: embed;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-highlight .vzb-mc-label-shadow {
  stroke: #ff0;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label .vzb-mc-label-x-text {
  transition: opacity 200ms linear;
  cursor: pointer;
  fill: #607889;
  text-anchor: middle;
  dominant-baseline: middle;
  pointer-events: none;
  font-size: 0.9em;
  stroke: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label .vzb-mc-label-x-text.vzb-revert-color {
  fill: #607889;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label .vzb-mc-label-x-icon {
  transition: opacity 200ms linear;
  fill: #fff;
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label .vzb-mc-label-x {
  transition: opacity 200ms linear;
  cursor: pointer;
  pointer-events: all;
  fill: #607889;
  stroke: #fff;
  stroke-width: 2px;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-mountains-labels .vzb-mc-label .vzb-mc-label-x.vzb-revert-color {
  fill: #fff;
  stroke: #607889;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x,
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y {
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y-title {
  pointer-events: none;
}
.vzb-rtl.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-y-title text {
  direction: rtl;
  unicode-bidi: embed;
}

.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-axis-x-title {
  text-anchor: end;
  pointer-events: none;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-decorations .vzb-mc-x-axis-groups text {
  fill: #999;
  dominant-baseline: ideographic;
  text-transform: uppercase;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-decorations .vzb-mc-x-axis-groups line {
  stroke: #999;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-decorations .vzb-mc-x-axis-groups rect {
  fill: #999;
  opacity: 0.2;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-line {
  fill: none;
  stroke: #999;
  stroke-width: 1px;
}
.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip text {
  text-anchor: middle;
}
.vzb-rtl.vzb-tool .vzb-mountainchart .vzb-mountainchart-svg .vzb-mc-tooltip text {
  direction: rtl;
  unicode-bidi: embed;
}

.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-axis-x text,
.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-axis-y text,
.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-probe text,
.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-mountains-labels text,
.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-tooltip text {
  font-size: 1.6em;
}
.vzb-tool.vzb-presentation .vzb-mountainchart .vzb-mc-labels {
  font-size: 1.6em;
}
.vzb-tool.vzb-presentation.vzb-medium .vzb-mc-probe text {
  font-size: 1.24em;
}
.vzb-tool.vzb-large.vzb-dialog-expand-true .vzb-dialogs-dialog.vzb-sidebar[data-dlg=stack] {
  flex: none;
}
.vzb-tool.vzb-large.vzb-dialog-expand-true .vzb-dialogs-dialog.vzb-sidebar[data-dlg=stack] .vzb-dl-holder .vzb-draggable {
  height: initial;
}
.vzb-tool .vzb-sidebar .vzb-dialogs-dialog[data-dlg=stack].vzb-sidebar .vzb-howtomerge,
.vzb-tool .vzb-sidebar .vzb-dialogs-dialog[data-dlg=stack].vzb-sidebar .vzb-manual-sorting {
  display: none;
}